Bug 38757 - Store link leads to 500 error
Summary: Store link leads to 500 error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: rcabral
QA Contact: Tom Lancaster
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-02 15:05 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-02 19:45:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-02 15:05:37 UTC
On http://www.webqa.redhat.com, click on the store link in the global
header and you will get a 500 error.

Comment 1 Jay Turner 2001-05-02 19:45:19 UTC
Now I am getting a message about the Interchange server being down or too busy
to handle my request.  IC is not on webqa, so I should not be getting this.  The
Global Header is going out before the IC implementation, so this link still
needs to take the user to the old store.

Comment 2 Jay Turner 2001-05-03 15:51:13 UTC
OK, link on webqa is now taking me to the old store, so that's good.  Closing
out this issue.


Note You need to log in before you can comment on or make changes to this bug.